FAQs Técnicas

Realizar una pregunta

Navegadores de Internet soportados por Vista Webstation versión 5.1.4.

Los navegadores soportados por esta versión de Webstation son:
 

- Internet Explorer 6.9 (SP2) / 7.0
- Firefox 3

 

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?